Subject: Fw: Per your request - revised paperwork
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 5 May 2011 13:53:41 -0400

Wow wee!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Ruth Mascardo 
To: Mike 
Sent: Tuesday, May 03, 2011 12:20 PM
Subject: RE: Per your request - revised paperwork

Hi Mike,

Thanks for your email.  I have an approval to remove any language that would make BBD your exclusive SIP supplier, so this concern can be a non issue for you.  I hope this meets with your satisfaction and that with this consideration and the removal of the term we have addressed any/all apprehensions you may have had, but please let me know if there is anything else.  If we have addressed everything to your satisfaction, I can send along a revised agreement for your review and approval and we can take steps to get things back on track with our service and savings.  Please let me know when you can.

Thanks Mike!

Ruth

--------------------------------------------------------------------------------
From: Mike [mailto:[email-masked]] 
Sent: Friday, April 29, 2011 12:43 PM
To: Ruth Mascardo
Subject: Re: Per your request - revised paperwork

Ruth,
I want to reiterate our position regarding a contract.  The term is not the main concern.  As I had stated pretty clearly, we do not want to have any contracts that bind us exclusively to any one service provider.  There are no contracts required with the other providers and this is our preference.  We would like to use your company as one of our options for service, but wish to have the option to use other sources as needed.  We are willing to work with anyone to resolve any issues that impede the use of any services.  If services can be provided without a contract, we would continue using your company as one of our providers.  If this is not an option, then we would continue to use our other sources for service.  As I stated in our last phone conversation, there are no hard feelings regardless of the outcome.  Let me know how you would plan to proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ruth Mascardo 
  To: Mike 
  Sent: Friday, April 29, 2011 1:04 PM
  Subject: Per your request - revised paperwork

  Hi Mike,

  Thanks for your time on the phone yesterday.  I appreciate you communicating openly with me because doing so allows us to do the best job we can for you.  Just like your willingness to communicate with us about your SIP service led us to provide a solution that offers Labor Law savings of $1000 per month, communicating your apprehension about the 12 month term allows us to understand the issue so we may try to address it to your satisfaction.  

  I spoke to Bob about the 12 month term and he said that the term is really immaterial to us, because you've been a customer for so long and have already demonstrated that if we do a good job for you, that you'll stay with us for the long term (well beyond 12 months).  He said it was no problem to change the term for you, so I've changed the agreement to reflect a month to month term instead.  Again, thank you for communicating with me about this because we couldn't address the issue for you unless we knew it existed or knew what it was.    

  Attached is the revised agreement.  Please let me know if you have any remaining questions.  If everything is in order, please sign and send back at your earliest convenience.  Stephanie would like to reengage with Joey in order to understand the technical issue he mentioned to me so we can take quick action to solve it for you.

  Thanks Mike! 

  Thanks,
  Ruth Mascardo
  VP of Client Services and Billing
  Broadband Dynamics, LLC.
  Diversified Telecommunications Consulting, LLC.
  V: 480.941.0444 Toll Free: 800.277.1580
  F: 480.941.1143 Toll Free: 800.277.1406
  [email-masked]